@media screen and (max-width:790px){
	#header{ height: 130px;}
	#logo{ position: relative; margin:auto; left:0px;}
	#menu{display:none;}
	h1 {padding: 0px 20px; box-sizing: border-box;}
	#hero{height: 380px;}
	#hero h1 {    top: 25%; font-size:25px;}
	.mitad{width: 100%;}
	
	#fragus-texto1 p{width:100%;}
	.detalle-texto{left:0;}
	
	#fragus-slider-mobile{display:block;}
	#fragus-slider{display:none;}
	
	.marco{left:30%;}
	.marco2{left:-3%;}

	#servicios {padding: 50px 5%}
	#servicios-de-limpieza{padding: 30px 0 60px 0;}
	#servicios-container{ width: 85%;}
	.cada-detalle{width: 90%;
    margin-left: -45%;}
	.cada-servicio{width:100%;  margin: 0px;  margin-bottom: 30px;}
	.cada-cliente{ height: 120px; width: 45%;
    margin: 2.5%;}
	#clientes-container{width: 100%;}
	#fragus{text-align: center; margin-top:50px;}
	#fragus-fotos{height: 290px;}
	#footer-texto{margin-left:0px; text-align:center; margin-top: 50px;}
	#address{    width: 70%;
    margin: auto;}
	#footer-logo{position:relative; height: 120px; margin:auto; left:0px;}
	.copy{display:none;}
	#puntos ul{width: 90%; margin-left: -45% !important;}
	.puntos-detalle{margin-left: -40%; width: 80%;}
	#puntos-container{width: 400px;}
}